.NET Framework version

Dec 20, 2016 at 6:27 AM
Hi

Any specific reason for requiring .NET 4.5.1 instead of .NET 4.5?
Dec 29, 2016 at 7:44 PM
Yes. Transaction flow between thread.